IP subnet calculator
Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.
Network242.136.149.0/24
Usable hosts254
Subnet mask255.255.255.0
Addresses256
- Network address
242.136.149.0- Broadcast address
242.136.149.255- First usable
242.136.149.1- Last usable
242.136.149.254- Usable hosts
- 254 (256 less the network and broadcast addresses)
- Subnet mask
255.255.255.0- Wildcard mask
0.0.0.255(Cisco ACLs, OSPF)- Prefix length
- /24
- Type
- Reserved 240.0.0.0/4
Future use; not usable on most systems - Old class
- E (reserved)
- As numbers
- Hex
F2889500· Integer4069037312to4069037567 - Reverse DNS zone
149.136.242.in-addr.arpa
Binary
| Binary (network bits bold, host bits grey) | Dotted | |
|---|---|---|
| Address | 11110010.10001000.10010101..00000000 | 242.136.149.0 |
| Subnet mask | 11111111.11111111.11111111..00000000 | 255.255.255.0 |
| Network | 11110010.10001000.10010101..00000000 | 242.136.149.0 |
| Broadcast | 11110010.10001000.10010101..11111111 | 242.136.149.255 |
Split into smaller subnets
242.136.149.0/24 makes 128 subnets of /31.
| # | Subnet | Usable hosts range | Broadcast | Hosts |
|---|---|---|---|---|
| 1 | 242.136.149.0/31 | 242.136.149.0 to 242.136.149.1 | — | 2 |
| 2 | 242.136.149.2/31 | 242.136.149.2 to 242.136.149.3 | — | 2 |
| 3 | 242.136.149.4/31 | 242.136.149.4 to 242.136.149.5 | — | 2 |
| 4 | 242.136.149.6/31 | 242.136.149.6 to 242.136.149.7 | — | 2 |
| 5 | 242.136.149.8/31 | 242.136.149.8 to 242.136.149.9 | — | 2 |
| 6 | 242.136.149.10/31 | 242.136.149.10 to 242.136.149.11 | — | 2 |
| 7 | 242.136.149.12/31 | 242.136.149.12 to 242.136.149.13 | — | 2 |
| 8 | 242.136.149.14/31 | 242.136.149.14 to 242.136.149.15 | — | 2 |
| 9 | 242.136.149.16/31 | 242.136.149.16 to 242.136.149.17 | — | 2 |
| 10 | 242.136.149.18/31 | 242.136.149.18 to 242.136.149.19 | — | 2 |
| 11 | 242.136.149.20/31 | 242.136.149.20 to 242.136.149.21 | — | 2 |
| 12 | 242.136.149.22/31 | 242.136.149.22 to 242.136.149.23 | — | 2 |
| 13 | 242.136.149.24/31 | 242.136.149.24 to 242.136.149.25 | — | 2 |
| 14 | 242.136.149.26/31 | 242.136.149.26 to 242.136.149.27 | — | 2 |
| 15 | 242.136.149.28/31 | 242.136.149.28 to 242.136.149.29 | — | 2 |
| 16 | 242.136.149.30/31 | 242.136.149.30 to 242.136.149.31 | — | 2 |
| 17 | 242.136.149.32/31 | 242.136.149.32 to 242.136.149.33 | — | 2 |
| 18 | 242.136.149.34/31 | 242.136.149.34 to 242.136.149.35 | — | 2 |
| 19 | 242.136.149.36/31 | 242.136.149.36 to 242.136.149.37 | — | 2 |
| 20 | 242.136.149.38/31 | 242.136.149.38 to 242.136.149.39 | — | 2 |
| 21 | 242.136.149.40/31 | 242.136.149.40 to 242.136.149.41 | — | 2 |
| 22 | 242.136.149.42/31 | 242.136.149.42 to 242.136.149.43 | — | 2 |
| 23 | 242.136.149.44/31 | 242.136.149.44 to 242.136.149.45 | — | 2 |
| 24 | 242.136.149.46/31 | 242.136.149.46 to 242.136.149.47 | — | 2 |
| 25 | 242.136.149.48/31 | 242.136.149.48 to 242.136.149.49 | — | 2 |
| 26 | 242.136.149.50/31 | 242.136.149.50 to 242.136.149.51 | — | 2 |
| 27 | 242.136.149.52/31 | 242.136.149.52 to 242.136.149.53 | — | 2 |
| 28 | 242.136.149.54/31 | 242.136.149.54 to 242.136.149.55 | — | 2 |
| 29 | 242.136.149.56/31 | 242.136.149.56 to 242.136.149.57 | — | 2 |
| 30 | 242.136.149.58/31 | 242.136.149.58 to 242.136.149.59 | — | 2 |
| 31 | 242.136.149.60/31 | 242.136.149.60 to 242.136.149.61 | — | 2 |
| 32 | 242.136.149.62/31 | 242.136.149.62 to 242.136.149.63 | — | 2 |
| 33 | 242.136.149.64/31 | 242.136.149.64 to 242.136.149.65 | — | 2 |
| 34 | 242.136.149.66/31 | 242.136.149.66 to 242.136.149.67 | — | 2 |
| 35 | 242.136.149.68/31 | 242.136.149.68 to 242.136.149.69 | — | 2 |
| 36 | 242.136.149.70/31 | 242.136.149.70 to 242.136.149.71 | — | 2 |
| 37 | 242.136.149.72/31 | 242.136.149.72 to 242.136.149.73 | — | 2 |
| 38 | 242.136.149.74/31 | 242.136.149.74 to 242.136.149.75 | — | 2 |
| 39 | 242.136.149.76/31 | 242.136.149.76 to 242.136.149.77 | — | 2 |
| 40 | 242.136.149.78/31 | 242.136.149.78 to 242.136.149.79 | — | 2 |
| 41 | 242.136.149.80/31 | 242.136.149.80 to 242.136.149.81 | — | 2 |
| 42 | 242.136.149.82/31 | 242.136.149.82 to 242.136.149.83 | — | 2 |
| 43 | 242.136.149.84/31 | 242.136.149.84 to 242.136.149.85 | — | 2 |
| 44 | 242.136.149.86/31 | 242.136.149.86 to 242.136.149.87 | — | 2 |
| 45 | 242.136.149.88/31 | 242.136.149.88 to 242.136.149.89 | — | 2 |
| 46 | 242.136.149.90/31 | 242.136.149.90 to 242.136.149.91 | — | 2 |
| 47 | 242.136.149.92/31 | 242.136.149.92 to 242.136.149.93 | — | 2 |
| 48 | 242.136.149.94/31 | 242.136.149.94 to 242.136.149.95 | — | 2 |
| 49 | 242.136.149.96/31 | 242.136.149.96 to 242.136.149.97 | — | 2 |
| 50 | 242.136.149.98/31 | 242.136.149.98 to 242.136.149.99 | — | 2 |
| 51 | 242.136.149.100/31 | 242.136.149.100 to 242.136.149.101 | — | 2 |
| 52 | 242.136.149.102/31 | 242.136.149.102 to 242.136.149.103 | — | 2 |
| 53 | 242.136.149.104/31 | 242.136.149.104 to 242.136.149.105 | — | 2 |
| 54 | 242.136.149.106/31 | 242.136.149.106 to 242.136.149.107 | — | 2 |
| 55 | 242.136.149.108/31 | 242.136.149.108 to 242.136.149.109 | — | 2 |
| 56 | 242.136.149.110/31 | 242.136.149.110 to 242.136.149.111 | — | 2 |
| 57 | 242.136.149.112/31 | 242.136.149.112 to 242.136.149.113 | — | 2 |
| 58 | 242.136.149.114/31 | 242.136.149.114 to 242.136.149.115 | — | 2 |
| 59 | 242.136.149.116/31 | 242.136.149.116 to 242.136.149.117 | — | 2 |
| 60 | 242.136.149.118/31 | 242.136.149.118 to 242.136.149.119 | — | 2 |
| 61 | 242.136.149.120/31 | 242.136.149.120 to 242.136.149.121 | — | 2 |
| 62 | 242.136.149.122/31 | 242.136.149.122 to 242.136.149.123 | — | 2 |
| 63 | 242.136.149.124/31 | 242.136.149.124 to 242.136.149.125 | — | 2 |
| 64 | 242.136.149.126/31 | 242.136.149.126 to 242.136.149.127 | — | 2 |
| 65 | 242.136.149.128/31 | 242.136.149.128 to 242.136.149.129 | — | 2 |
| 66 | 242.136.149.130/31 | 242.136.149.130 to 242.136.149.131 | — | 2 |
| 67 | 242.136.149.132/31 | 242.136.149.132 to 242.136.149.133 | — | 2 |
| 68 | 242.136.149.134/31 | 242.136.149.134 to 242.136.149.135 | — | 2 |
| 69 | 242.136.149.136/31 | 242.136.149.136 to 242.136.149.137 | — | 2 |
| 70 | 242.136.149.138/31 | 242.136.149.138 to 242.136.149.139 | — | 2 |
| 71 | 242.136.149.140/31 | 242.136.149.140 to 242.136.149.141 | — | 2 |
| 72 | 242.136.149.142/31 | 242.136.149.142 to 242.136.149.143 | — | 2 |
| 73 | 242.136.149.144/31 | 242.136.149.144 to 242.136.149.145 | — | 2 |
| 74 | 242.136.149.146/31 | 242.136.149.146 to 242.136.149.147 | — | 2 |
| 75 | 242.136.149.148/31 | 242.136.149.148 to 242.136.149.149 | — | 2 |
| 76 | 242.136.149.150/31 | 242.136.149.150 to 242.136.149.151 | — | 2 |
| 77 | 242.136.149.152/31 | 242.136.149.152 to 242.136.149.153 | — | 2 |
| 78 | 242.136.149.154/31 | 242.136.149.154 to 242.136.149.155 | — | 2 |
| 79 | 242.136.149.156/31 | 242.136.149.156 to 242.136.149.157 | — | 2 |
| 80 | 242.136.149.158/31 | 242.136.149.158 to 242.136.149.159 | — | 2 |
| 81 | 242.136.149.160/31 | 242.136.149.160 to 242.136.149.161 | — | 2 |
| 82 | 242.136.149.162/31 | 242.136.149.162 to 242.136.149.163 | — | 2 |
| 83 | 242.136.149.164/31 | 242.136.149.164 to 242.136.149.165 | — | 2 |
| 84 | 242.136.149.166/31 | 242.136.149.166 to 242.136.149.167 | — | 2 |
| 85 | 242.136.149.168/31 | 242.136.149.168 to 242.136.149.169 | — | 2 |
| 86 | 242.136.149.170/31 | 242.136.149.170 to 242.136.149.171 | — | 2 |
| 87 | 242.136.149.172/31 | 242.136.149.172 to 242.136.149.173 | — | 2 |
| 88 | 242.136.149.174/31 | 242.136.149.174 to 242.136.149.175 | — | 2 |
| 89 | 242.136.149.176/31 | 242.136.149.176 to 242.136.149.177 | — | 2 |
| 90 | 242.136.149.178/31 | 242.136.149.178 to 242.136.149.179 | — | 2 |
| 91 | 242.136.149.180/31 | 242.136.149.180 to 242.136.149.181 | — | 2 |
| 92 | 242.136.149.182/31 | 242.136.149.182 to 242.136.149.183 | — | 2 |
| 93 | 242.136.149.184/31 | 242.136.149.184 to 242.136.149.185 | — | 2 |
| 94 | 242.136.149.186/31 | 242.136.149.186 to 242.136.149.187 | — | 2 |
| 95 | 242.136.149.188/31 | 242.136.149.188 to 242.136.149.189 | — | 2 |
| 96 | 242.136.149.190/31 | 242.136.149.190 to 242.136.149.191 | — | 2 |
| 97 | 242.136.149.192/31 | 242.136.149.192 to 242.136.149.193 | — | 2 |
| 98 | 242.136.149.194/31 | 242.136.149.194 to 242.136.149.195 | — | 2 |
| 99 | 242.136.149.196/31 | 242.136.149.196 to 242.136.149.197 | — | 2 |
| 100 | 242.136.149.198/31 | 242.136.149.198 to 242.136.149.199 | — | 2 |
| 101 | 242.136.149.200/31 | 242.136.149.200 to 242.136.149.201 | — | 2 |
| 102 | 242.136.149.202/31 | 242.136.149.202 to 242.136.149.203 | — | 2 |
| 103 | 242.136.149.204/31 | 242.136.149.204 to 242.136.149.205 | — | 2 |
| 104 | 242.136.149.206/31 | 242.136.149.206 to 242.136.149.207 | — | 2 |
| 105 | 242.136.149.208/31 | 242.136.149.208 to 242.136.149.209 | — | 2 |
| 106 | 242.136.149.210/31 | 242.136.149.210 to 242.136.149.211 | — | 2 |
| 107 | 242.136.149.212/31 | 242.136.149.212 to 242.136.149.213 | — | 2 |
| 108 | 242.136.149.214/31 | 242.136.149.214 to 242.136.149.215 | — | 2 |
| 109 | 242.136.149.216/31 | 242.136.149.216 to 242.136.149.217 | — | 2 |
| 110 | 242.136.149.218/31 | 242.136.149.218 to 242.136.149.219 | — | 2 |
| 111 | 242.136.149.220/31 | 242.136.149.220 to 242.136.149.221 | — | 2 |
| 112 | 242.136.149.222/31 | 242.136.149.222 to 242.136.149.223 | — | 2 |
| 113 | 242.136.149.224/31 | 242.136.149.224 to 242.136.149.225 | — | 2 |
| 114 | 242.136.149.226/31 | 242.136.149.226 to 242.136.149.227 | — | 2 |
| 115 | 242.136.149.228/31 | 242.136.149.228 to 242.136.149.229 | — | 2 |
| 116 | 242.136.149.230/31 | 242.136.149.230 to 242.136.149.231 | — | 2 |
| 117 | 242.136.149.232/31 | 242.136.149.232 to 242.136.149.233 | — | 2 |
| 118 | 242.136.149.234/31 | 242.136.149.234 to 242.136.149.235 | — | 2 |
| 119 | 242.136.149.236/31 | 242.136.149.236 to 242.136.149.237 | — | 2 |
| 120 | 242.136.149.238/31 | 242.136.149.238 to 242.136.149.239 | — | 2 |
| 121 | 242.136.149.240/31 | 242.136.149.240 to 242.136.149.241 | — | 2 |
| 122 | 242.136.149.242/31 | 242.136.149.242 to 242.136.149.243 | — | 2 |
| 123 | 242.136.149.244/31 | 242.136.149.244 to 242.136.149.245 | — | 2 |
| 124 | 242.136.149.246/31 | 242.136.149.246 to 242.136.149.247 | — | 2 |
| 125 | 242.136.149.248/31 | 242.136.149.248 to 242.136.149.249 | — | 2 |
| 126 | 242.136.149.250/31 | 242.136.149.250 to 242.136.149.251 | — | 2 |
| 127 | 242.136.149.252/31 | 242.136.149.252 to 242.136.149.253 | — | 2 |
| 128 | 242.136.149.254/31 | 242.136.149.254 to 242.136.149.255 | — | 2 |
IPv4 CIDR reference (/0 to /32)
| Prefix | Subnet mask | Wildcard | Addresses | Usable hosts | Size | Typical use |
|---|---|---|---|---|---|---|
| /0 | 0.0.0.0 | 255.255.255.255 | 4,294,967,296 | 4,294,967,294 | 16,777,216 × /24 | |
| /1 | 128.0.0.0 | 127.255.255.255 | 2,147,483,648 | 2,147,483,646 | 8,388,608 × /24 | |
| /2 | 192.0.0.0 | 63.255.255.255 | 1,073,741,824 | 1,073,741,822 | 4,194,304 × /24 | |
| /3 | 224.0.0.0 | 31.255.255.255 | 536,870,912 | 536,870,910 | 2,097,152 × /24 | |
| /4 | 240.0.0.0 | 15.255.255.255 | 268,435,456 | 268,435,454 | 1,048,576 × /24 | |
| /5 | 248.0.0.0 | 7.255.255.255 | 134,217,728 | 134,217,726 | 524,288 × /24 | |
| /6 | 252.0.0.0 | 3.255.255.255 | 67,108,864 | 67,108,862 | 262,144 × /24 | |
| /7 | 254.0.0.0 | 1.255.255.255 | 33,554,432 | 33,554,430 | 131,072 × /24 | |
| /8 | 255.0.0.0 | 0.255.255.255 | 16,777,216 | 16,777,214 | 65,536 × /24 | Old class A; 10.0.0.0/8 |
| /9 | 255.128.0.0 | 0.127.255.255 | 8,388,608 | 8,388,606 | 32,768 × /24 | |
| /10 | 255.192.0.0 | 0.63.255.255 | 4,194,304 | 4,194,302 | 16,384 × /24 | |
| /11 | 255.224.0.0 | 0.31.255.255 | 2,097,152 | 2,097,150 | 8,192 × /24 | |
| /12 | 255.240.0.0 | 0.15.255.255 | 1,048,576 | 1,048,574 | 4,096 × /24 | 172.16.0.0/12 |
| /13 | 255.248.0.0 | 0.7.255.255 | 524,288 | 524,286 | 2,048 × /24 | |
| /14 | 255.252.0.0 | 0.3.255.255 | 262,144 | 262,142 | 1,024 × /24 | |
| /15 | 255.254.0.0 | 0.1.255.255 | 131,072 | 131,070 | 512 × /24 | |
| /16 | 255.255.0.0 | 0.0.255.255 | 65,536 | 65,534 | 256 × /24 | Old class B; 192.168.0.0/16 |
| /17 | 255.255.128.0 | 0.0.127.255 | 32,768 | 32,766 | 128 × /24 | |
| /18 | 255.255.192.0 | 0.0.63.255 | 16,384 | 16,382 | 64 × /24 | |
| /19 | 255.255.224.0 | 0.0.31.255 | 8,192 | 8,190 | 32 × /24 | |
| /20 | 255.255.240.0 | 0.0.15.255 | 4,096 | 4,094 | 16 × /24 | |
| /21 | 255.255.248.0 | 0.0.7.255 | 2,048 | 2,046 | 8 × /24 | |
| /22 | 255.255.252.0 | 0.0.3.255 | 1,024 | 1,022 | 4 × /24 | Large office or guest Wi-Fi (1,022 hosts) |
| /23 | 255.255.254.0 | 0.0.1.255 | 512 | 510 | 2 × /24 | Larger office LAN (510 hosts) |
| /24 | 255.255.255.0 | 0.0.0.255 | 256 | 254 | 1 × /24 | Typical office LAN (old class C) |
| /25 | 255.255.255.128 | 0.0.0.127 | 128 | 126 | 1/2 of a /24 | Smaller LAN or VLAN |
| /26 | 255.255.255.192 | 0.0.0.63 | 64 | 62 | 1/4 of a /24 | Smaller LAN or VLAN |
| /27 | 255.255.255.224 | 0.0.0.31 | 32 | 30 | 1/8 of a /24 | Small VLAN, phones, cameras |
| /28 | 255.255.255.240 | 0.0.0.15 | 16 | 14 | 1/16 of a /24 | Small VLAN, phones, cameras |
| /29 | 255.255.255.248 | 0.0.0.7 | 8 | 6 | 1/32 of a /24 | Small fixed public block (5 usable) |
| /30 | 255.255.255.252 | 0.0.0.3 | 4 | 2 | 1/64 of a /24 | Point-to-point (old style) |
| /31 | 255.255.255.254 | 0.0.0.1 | 2 | 2 | 1/128 of a /24 | Point-to-point link (RFC 3021) |
| /32 | 255.255.255.255 | 0.0.0.0 | 1 | 1 | 1/256 of a /24 | One host |
IPv6 prefix reference
| Prefix | Addresses | /64 LANs | /48 sites | Nibble | Typical use |
|---|---|---|---|---|---|
| /3 | 42,535,295,865,117,307,932,921,825,928,971,026,432 (2^125) | 2,305,843,009,213,693,952 | 35,184,372,088,832 | No | All global unicast (2000::/3) |
| /16 | 5,192,296,858,534,827,628,530,496,329,220,096 (2^112) | 281,474,976,710,656 | 4,294,967,296 | Yes | |
| /20 | 324,518,553,658,426,726,783,156,020,576,256 (2^108) | 17,592,186,044,416 | 268,435,456 | Yes | Large provider allocation (RIPE minimum for some) |
| /29 | 633,825,300,114,114,700,748,351,602,688 (2^99) | 34,359,738,368 | 524,288 | No | RIPE allocation to a provider (often) |
| /32 | 79,228,162,514,264,337,593,543,950,336 (2^96) | 4,294,967,296 | 65,536 | Yes | Provider allocation (RIPE default) |
| /36 | 4,951,760,157,141,521,099,596,496,896 (2^92) | 268,435,456 | 4,096 | Yes | |
| /40 | 309,485,009,821,345,068,724,781,056 (2^88) | 16,777,216 | 256 | Yes | |
| /44 | 19,342,813,113,834,066,795,298,816 (2^84) | 1,048,576 | 16 | Yes | |
| /48 | 1,208,925,819,614,629,174,706,176 (2^80) | 65,536 | 1 | Yes | One site or organisation (RIPE PI / assignment) |
| /52 | 75,557,863,725,914,323,419,136 (2^76) | 4,096 | Yes | ||
| /56 | 4,722,366,482,869,645,213,696 (2^72) | 256 | Yes | Small site or home (common provider assignment) | |
| /60 | 295,147,905,179,352,825,856 (2^68) | 16 | Yes | Some home broadband (16 LANs) | |
| /64 | 18,446,744,073,709,551,616 (2^64) | 1 | Yes | One LAN or VLAN (needed for SLAAC) | |
| /72 | 72,057,594,037,927,936 (2^56) | 1/256 of a /64 | Yes | ||
| /80 | 281,474,976,710,656 (2^48) | 1/65,536 of a /64 | Yes | ||
| /96 | 4,294,967,296 | 1/4,294,967,296 of a /64 | Yes | Embeds an IPv4 address (NAT64) | |
| /112 | 65,536 | 1/281,474,976,710,656 of a /64 | Yes | ||
| /120 | 256 | 1/72,057,594,037,927,936 of a /64 | Yes | ||
| /124 | 16 | 1/1,152,921,504,606,846,976 of a /64 | Yes | ||
| /126 | 4 | 1/4,611,686,018,427,387,904 of a /64 | No | ||
| /127 | 2 | 1/9,223,372,036,854,775,808 of a /64 | No | Point-to-point link (RFC 6164) | |
| /128 | 1 | 1/18,446,744,073,709,551,616 of a /64 | Yes | One host or loopback |
Private and special ranges
IPv4
| Range | Name | What it is |
|---|---|---|
255.255.255.255/32 | Limited broadcast | Every host on the local network |
0.0.0.0/8 | This network | Not routed; 0.0.0.0 means "any address" in settings |
10.0.0.0/8 | Private (RFC 1918) | Office and home networks; not routed on the internet |
100.64.0.0/10 | Shared address space (CGNAT) | Used by providers behind carrier-grade NAT (RFC 6598) |
127.0.0.0/8 | Loopback | This computer |
169.254.0.0/16 | Link-local (APIPA) | Self-assigned when no DHCP server answers |
172.16.0.0/12 | Private (RFC 1918) | Office and home networks; not routed on the internet |
192.0.0.0/24 | IETF protocol assignments | Special uses such as DS-Lite |
192.0.2.0/24 | Documentation (TEST-NET-1) | For examples; never used on a network |
192.88.99.0/24 | 6to4 relay (deprecated) | Formerly anycast for 6to4 |
192.168.0.0/16 | Private (RFC 1918) | Office and home networks; not routed on the internet |
198.18.0.0/15 | Benchmarking | Network equipment testing (RFC 2544) |
198.51.100.0/24 | Documentation (TEST-NET-2) | For examples; never used on a network |
203.0.113.0/24 | Documentation (TEST-NET-3) | For examples; never used on a network |
224.0.0.0/4 | Multicast | One-to-many traffic, such as IPTV and routing protocols |
240.0.0.0/4 | Reserved | Future use; not usable on most systems |
IPv6
| Range | Name | What it is |
|---|---|---|
::/128 | Unspecified | No address; :: means "any address" in settings |
::1/128 | Loopback | This computer |
::ffff:0:0/96 | IPv4-mapped | An IPv4 address written as IPv6 |
64:ff9b::/96 | NAT64 | IPv4 addresses reached through a NAT64 gateway |
100::/64 | Discard only | Traffic sent here is dropped (RFC 6666) |
2001:db8::/32 | Documentation | For examples; never used on a network |
2001::/32 | Teredo | IPv6 tunnelled over IPv4 UDP |
2002::/16 | 6to4 | IPv6 tunnelled over IPv4 (largely retired) |
3fff::/20 | Documentation | For examples (RFC 9637) |
fc00::/7 | Unique local (ULA) | Private IPv6, like RFC 1918; usually fd00::/8 |
fe80::/10 | Link-local | Every IPv6 interface has one; not routed |
ff00::/8 | Multicast | One-to-many traffic; replaces broadcast |
2000::/3 | Global unicast | Public internet addresses |